#ifndef ____POP3_RPOP_h__
# define ____POP3_RPOP_h__

# include "POP3Command.h"
# include "POP3Session.h"

namespace mail {
   
   class __POP3_RPOP : public POP3Command {
      
      int processCommand(coreutils::PString request, POP3Session &session, std::stringstream &data) {	   
         data << "250 OK" << CRLF;
	 return 1;
      }
      
   };
   
}

#endif
